<?xml version="1.0"?>
<elements>
	<simpleelement>
		<name>Plant 06</name>
		<picture>plant06.png</picture>
		<frames>16</frames>
		<interval>80</interval>
		<alternate>1</alternate>
		<type>1</type>
	</simpleelement>
	<simpleelement>
		<name>Stone 05</name>
		<picture>stone05.png</picture>
		<frames>1</frames>
		<interval>20</interval>
		<alternate>0</alternate>
		<type>3</type>
	</simpleelement>
</elements>
